﻿html, body {
    margin: 0;
    padding: 0;
    min-height: 95%;
    height: 100%;
}

#page {
    position: relative;
    margin: 0 auto;
    width: 910px;
    text-align: left;
}

#bannercontainer {
    display: block;
    padding: 10px 0px 11px 0px;
    margin: 0;
    text-align: center;
}

#footer {
    padding: 7px 0px;
    margin: 5px 0px;
}


a img {
    border: none 0;
}

h1, h2, h3 {
    margin: 0;
    padding: 0;
}

.clear {
    clear: both;
}

.clear-right {
    clear: right;
}

#subheader {
    height: 30px;
    margin-bottom: 1px;
}

    #subheader:after {
        content: '[GREAT]';
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }

h3 {
    display: block;
    float: left;
}

ul.stepmenu {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    ul.stepmenu li a,
    ul.stepmenu li span {
        /*display               : block;*/
        display: inline-block;
        margin: 0 0 2px 0;
        padding: 3px 0px 3px 16px;
    }

.progressbar {
    float: right;
    margin: 7px 0 0 0;
}

    .progressbar:after {
        content: '[GREAT]';
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }

    .progressbar .barcontainer {
        float: left;
        height: 14px;
        width: 283px;
    }

    .progressbar .bar {
        float: left;
        height: 12px;
        margin: 0;
        line-height: 1px;
        font-size: 1px;
    } /* Wieb: margin aangepast; progress paste niet netjes in bar */

    .progressbar .percentage {
        margin-left: 287px;
    }

#main, #menubar {
    padding-top: 25px;
}

#toolbar {
    position: absolute;
    top: 60px;
    right: 1px;
}

    #toolbar ul {
        padding: 0;
        list-style-type: none;
    }

        #toolbar ul li {
            display: inline;
        }

            #toolbar ul li a,
            #toolbar ul li button {
                display: block;
                float: left;
                margin-left: 20px;
                cursor: pointer;
            }

#openTFABox {
    width: 100%;
    overflow: auto;
    background-color: White;
    margin: 0px;
    padding: 0px;
    padding-top: 20px;
}

.matrix {
    margin-top: -5px;
}

    .matrix > div {
        padding-top: 5px;
    }

/*get rid of the ugly mozilla focus outline*/
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}

/* Open tfa and resume overlay styling (opentfabox.js) */
/* tf toolbox */
.tf-dialog-box {
    position: fixed;
    top: 25%;
    width: 20%;
    height: auto;
    z-index: 2011;
    background-color: #ffffff;
    border: 1px solid #046f96;
    margin-left: 40%;
    margin-right: 40%;
}

#TFABoxWrapper {
    width: 100%;
    max-width: 1024px;
    height: auto;
}

.close-TFAbox {
    height: 28px;
    font-size: 0;
    text-decoration: none;
    color: #D70000;
    position: absolute;
    top: 5px;
    right: 0px;
}

.cancel-TFAbox {
    display: block;
    text-align: center;
    margin-top: 15px;
    margin-right: auto;
    margin-left: auto;
}

.close-TFAbox:after {
    content: "\e5cd";
    font-family: 'Material Icons';
    font-size: 18px;
}

.tf-dialog-content {
    margin: auto;
    background-color: #fff;
    width: auto;
    max-width: 300px;
    height: auto;
    max-height: 500px;
    padding: 10px;
}

.tf-dialog-cancel-overlay {
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #ccc;
    opacity: 0.3;
}

.tf-dialog-content #openTFABox table,
.tf-dialog-content #saveTFABox table {
    width: 99.0%;
}

.tf-dialog-content #openTFABox input,
.tf-dialog-content #saveTFABox input {
    width: 98%;
    margin-bottom: 5px;
}
